---
layout: docs
page_title: 'Commands: acl policy list'
description: |
  The policy list command is used to list available ACL policies.
---

# Command: acl policy list

The `acl policy list` command is used to list available ACL policies.

## Usage

```plaintext
nomad acl policy list
```

This command requires a management ACL token to view all policies. A
non-management token can query its own policies.

## General Options

@include 'general_options_no_namespace.mdx'

## List Options

- `-json` : Output the policies in their JSON format.
- `-t` : Format and display the policies using a Go template.

## Examples

List all ACL policies:

```shell-session
$ nomad acl policy list
Name      Description
policy-1  The first policy
policy-2  The second policy
```
